<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Kazuo Kiriyama</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kazuo_Kiriyama"/>
<meta name="wx_page_id" content="518573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kazuo Kiriyama" id="wxsec1"><h1 class="pagetitle" id="wx1">Kazuo Kiriyama</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Battle_Royale_Karakter" page_id="1255169"/>
<table class="toccolours" align="right" style="width: 25em; float:right; margin-left:0.5em;" id="wx2">
<tr id="wx3">
<td colspan="2" style="text-align:center;" id="wx4"><b id="wx5"><i id="wx6"><a href="/wnl/Battle_Royale" title="Battle Royale" wx:linktype="known" wx:pagename="Battle_Royale" wx:page_id="785302" id="wx7">Battle Royale</a></i>-personage</b> </td>
</tr>

<tr id="wx8">
<th colspan="2" style="font-size: larger; background-color:#fc0; color:#000;" id="wx9">
<p id="wx10">Kazuo Kiriyama</p>
</th>
</tr>

<tr id="wx11">
<td colspan="2" style="text-align:center;" id="wx12"/>
</tr>

<tr id="wx13">
<td colspan="2" style="text-align:center;" id="wx14"/>
</tr>

<tr id="wx15">
<td id="wx16"><b id="wx17">Geslacht</b> </td>
<td id="wx18">
<p id="wx19">Man</p>
</td>
</tr>

<tr id="wx20">
<td id="wx21"><b id="wx22">Wapen</b> </td>
<td id="wx23">
<p id="wx24">Waaier (officiële wapen in film)<br id="wx25"/>
Mes (officiële wapen in boek en manga)</p>
</td>
</tr>

<tr id="wx26">
<td id="wx27"><b id="wx28">Gegevens</b> </td>
<td id="wx29">
<p id="wx30">Jongens #6</p>
</td>
</tr>

<tr class="vatop" id="wx31">
<td style="font-weight:bold;" id="wx32"><b id="wx33">Overleden</b> </td>
<td style="" id="wx34">
<p id="wx35">Tijdens Battle Royale</p>
</td>
</tr>

<tr class="vatop" id="wx36">
<td style="font-weight:bold;" id="wx37"><b id="wx38">Vermoord door</b> </td>
<td style="" id="wx39"><a href="/wnl/Shogo_Kawada" title="Shogo Kawada" wx:linktype="known" wx:pagename="Shogo_Kawada" wx:page_id="861975" id="wx40">Shogo Kawada</a></td>
</tr>

<tr class="vatop" id="wx41">
<td style="font-weight:bold;" id="wx42"><b id="wx43">Sterft als</b> </td>
<td style="" id="wx44">
<p id="wx45">39e</p>
</td>
</tr>

<tr id="wx46">
<td id="wx47"><b id="wx48">Vertolker</b> </td>
<td id="wx49"><a href="/wnl/Masanobu_Ando" title="Masanobu Ando" wx:linktype="known" wx:pagename="Masanobu_Ando" wx:page_id="519314" id="wx50">Masanobu Ando</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx51"><b id="wx52">Kazuo Kiriyama</b> (桐山和雄 <i id="wx53">Kiriyama Kazuo</i>) is een fictief persoon uit de film <i id="wx54"><a href="/wnl/Battle_Royale_%28film%29" title="Battle Royale (film)" wx:linktype="known" wx:pagename="Battle_Royale_(film)" wx:page_id="117142" id="wx55">Battle Royale</a></i>. Hij wordt gespeeld door acteur <a href="/wnl/Masanobu_Ando" title="Masanobu Ando" wx:linktype="known" wx:pagename="Masanobu_Ando" wx:page_id="519314" id="wx56">Masanobu Ando</a>.<br id="wx57"/>
</p>

<div id="wx_toc"/>

<a id="Persoonlijkheid" name="Persoonlijkheid"/>
<wx:section level="2" title="Persoonlijkheid" id="wxsec2"><h2 id="wx58">Persoonlijkheid</h2>

<a id="Boek" name="Boek"/>
<wx:section level="3" title="Boek" id="wxsec7"><h3 id="wx59">Boek</h3>

<p id="wx60">Het ging al mis met Kiriyama voor zijn geboorte, toen hij een hersenbeschadiging opliep tijdens een auto-ongeluk, toen hij nog in de <a href="/wnl/Baarmoeder" title="Baarmoeder" wx:linktype="known" wx:pagename="Baarmoeder" wx:page_id="13165" id="wx61">baarmoeder</a> zat. Hierdoor is Kiriyama niet in staat emoties te beleven (met nadruk op wroeging en <a href="/wnl/Empathie" title="Empathie" wx:linktype="known" wx:pagename="Empathie" wx:page_id="49921" id="wx62">empathie</a>). Hij werd hierdoor tevens een moordenaar zonder moralen.</p>

<p id="wx63">Kiriyama heeft een hoog <a href="/wnl/Intelligentiemeting" title="Intelligentiemeting" wx:linktype="known" wx:pagename="Intelligentiemeting" wx:page_id="44979" id="wx64">IQ</a> en kan zich snel aan een bepaalde situatie aanpassen. Hij heeft bijvoorbeeld in een korte tijd leren schilderen en de viool leren spelen. Echter, een blijvende hobby had hij niet. Hij verloor gauw interesse in dingen.</p>

<p id="wx65">Kiriyama staat er om bekend, in alle versies, dat hij weinig of zelfs helemaal niet praat.</p>

<a id="Manga" name="Manga"/>
</wx:section><wx:section level="3" title="Manga" id="wxsec8"><h3 id="wx66">Manga</h3>

<p id="wx67">Kiriyama staat er ook in dit deel om bekend dat hij moordt zonder te aarzelen en zonder spijt. In deel 14 van de manga boeken wordt duidelijk dat Kiriyama een hersenbeschadeging heeft opgelopen toen hij als kind werd aangereden. Er worden enkele segmenten weergeven waarin hij als kind gelukkig is.</p>

<p id="wx68">In de manga wordt Kiriyama beschreven als genie, vanwege zijn vele talenten en zijn begrip voor onderwerpen waar hij (nog) niks van af weet.</p>

<p id="wx69">Kiriyama wordt in de manga tevens vergeleken met de <a href="/wnl/Duivel" title="Duivel" wx:linktype="known" wx:pagename="Duivel" wx:page_id="6991" id="wx70">duivel</a>. Hij heeft dan ook de bijnamen "The Devil's Tactics" en "The Devil Of Nothingness". Hij is ook nog eens jongen #6, het getal die het dichtst bij de duivel staat. <a href="/wnl/Hiroki_Sugimura" title="Hiroki Sugimura" wx:linktype="known" wx:pagename="Hiroki_Sugimura" wx:page_id="519463" id="wx71">Hiroki Sugimura</a> vertelt dat Kiriyama zo koelbloedig en apatisch is als <a href="/wnl/Satan" title="Satan" wx:linktype="known" wx:pagename="Satan" wx:page_id="15161" id="wx72">Satan</a></p>

<a id="Film" name="Film"/>
</wx:section><wx:section level="3" title="Film" id="wxsec9"><h3 id="wx73">Film</h3>

<p id="wx74">In de film wordt Kiriyama afgebeeld als een <a href="/wnl/Anti-sociale_persoonlijkheidsstoornis" title="Anti-sociale persoonlijkheidsstoornis" wx:linktype="known" wx:pagename="Anti-sociale_persoonlijkheidsstoornis" wx:page_id="111486" id="wx75">sociopatische</a> uitwisselingsstudent die vrijwillig besloot mee te doen aan <i id="wx76">Battle Royale</i>. Hij heeft geen dialogen in de film. <a href="/wnl/Shogo_Kawada" title="Shogo Kawada" wx:linktype="known" wx:pagename="Shogo_Kawada" wx:page_id="861975" id="wx77">Shogo Kawada</a> vertelt dat hij mee doet voor de "lol". Er is in de film weinig over hem bekend. Hij moordt veel en doet dit met een lach op zijn mond.</p>

<a id="Gang" name="Gang"/>
</wx:section></wx:section><wx:section level="2" title="Gang" id="wxsec3"><h2 id="wx78">Gang</h2>

<p id="wx79">In het boek en in de manga had Kiriyama zijn eigen bende <i id="wx80">(gang)</i>. Dezen bestonden uit onder andere klasgenoten. Kiriyama was de baas van zijn bende. Leden van zijn bende waren onder andere <a href="/wnl/Hiroshi_Kuronaga" title="Hiroshi Kuronaga" wx:linktype="known" wx:pagename="Hiroshi_Kuronaga" wx:page_id="521669" id="wx81">Hiroshi Kuronaga</a>, <a href="/wnl/Ryuhei_Sasagawa" title="Ryuhei Sasagawa" wx:linktype="known" wx:pagename="Ryuhei_Sasagawa" wx:page_id="518972" id="wx82">Ryuhei Sasagawa</a> en <a href="/wnl/Mitsuru_Numai" title="Mitsuru Numai" wx:linktype="known" wx:pagename="Mitsuru_Numai" wx:page_id="521621" id="wx83">Mitsuru Numai</a>.</p>

<a id="Battle_Royale" name="Battle_Royale"/>
</wx:section><wx:section level="2" title="Battle Royale" id="wxsec4"><h2 id="wx84">Battle Royale</h2>

<wx:template id="wx_t2" pagename="Sjabloon:Spoiler" page_id="182263"/>
<div class="noprint" id="spoiler" style="border-top: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; background-color: white; padding: 1px 0 2px 3px; margin: 10px 270px 10px 20px; text-align: left; padding-left:3px"><small id="wx85"><i id="wx86"><b id="wx87"><a href="/wnl/Wikipedia:Leeswaarschuwing" title="Wikipedia:Leeswaarschuwing" wx:linktype="known" wx:pagename="Wikipedia:Leeswaarschuwing" id="wx88">Leeswaarschuwing</a></b>: Onderstaande tekst bevat details van de plot en/of de afloop van het verhaal.</i></small></div>

<wx:templateend start="wx_t2"/>
<p id="wx89">Achteloos welke adaptie van <i id="wx90"><a href="/wnl/Battle_Royale" title="Battle Royale" wx:linktype="known" wx:pagename="Battle_Royale" wx:page_id="785302" id="wx91">Battle Royale</a></i> dan ook, Kiriyama is verantwoordelijk voor vele doden tijdens het programma:</p>

<a id="Boek_2" name="Boek_2"/>
<wx:section level="3" title="Boek" id="wxsec10"><h3 id="wx92">Boek</h3>

<p id="wx93">Kiriyama kreeg in het boek een mes als wapen. Hij vermoordde veel studenten, waaronder:</p>

<ul id="wx94">
<li id="wx95">
<p id="wx96">Hij snijdt de keel door van bendelid Hiroshi Kuronaga met zijn mes.</p>
</li>

<li id="wx97">
<p id="wx98">Hij snijdt de keel door van bendelid Ryuhei Sasagawa met zijn mes.</p>
</li>

<li id="wx99">
<p id="wx100">Hij snijdt de keel door van <a href="/wnl/Izumi_Kanai" title="Izumi Kanai" wx:linktype="known" wx:pagename="Izumi_Kanai" wx:page_id="520637" id="wx101">Izumi Kanai</a> met zijn mes.</p>
</li>

<li id="wx102">
<p id="wx103">Hij schiet Mitsuru Numai vier keer met een <a href="/wnl/MAC-10" class="new" title="MAC-10" wx:linktype="unknown" wx:pagename="MAC-10" id="wx104">MAC-10</a>.</p>
</li>

<li id="wx105">
<p id="wx106">Hij schoot <a href="/wnl/Yukiko_Kitano" title="Yukiko Kitano" wx:linktype="known" wx:pagename="Yukiko_Kitano" wx:page_id="518992" id="wx107">Yukiko Kitano</a> meerdere keren met zijn MAC-10. Hij doodde haar uiteindelijk met een <a href="/wnl/Walther_PPK" title="Walther PPK" wx:linktype="known" wx:pagename="Walther_PPK" wx:page_id="671341" id="wx108">Walther PPK</a> (<a href="/wnl/Walther_P99" title="Walther P99" wx:linktype="known" wx:pagename="Walther_P99" wx:page_id="1174005" id="wx109">Walther P99</a> in de manga).</p>
</li>

<li id="wx110">
<p id="wx111">Hij schoot <a href="/wnl/Yumiko_Kusaka" title="Yumiko Kusaka" wx:linktype="known" wx:pagename="Yumiko_Kusaka" wx:page_id="519000" id="wx112">Yumiko Kusaka</a> meerdere keren met zijn MAC-10. Hij doodde haar uiteindelijk met een <a href="/wnl/Walther_PPK" title="Walther PPK" wx:linktype="known" wx:pagename="Walther_PPK" wx:page_id="671341" id="wx113">Walther PPK</a> (<a href="/wnl/Walther_P99" title="Walther P99" wx:linktype="known" wx:pagename="Walther_P99" wx:page_id="1174005" id="wx114">Walther P99</a> in de manga).</p>
</li>

<li id="wx115">
<p id="wx116">Hij schoot <a href="/wnl/Yutaka_Seto" title="Yutaka Seto" wx:linktype="known" wx:pagename="Yutaka_Seto" wx:page_id="519007" id="wx117">Yutaka Seto</a> in de rug (in de gezicht in de manga) met een MAC-10.</p>
</li>

<li id="wx118">
<p id="wx119">Hij schoot <a href="/wnl/Shinji_Mimura" title="Shinji Mimura" wx:linktype="known" wx:pagename="Shinji_Mimura" wx:page_id="519020" id="wx120">Shinji Mimura</a> in de nek met een Walther PPK (Walther P99 in de manga).</p>
</li>

<li id="wx121">
<p id="wx122">Hij schoot <a href="/wnl/Toshinori_Oda" class="new" title="Toshinori Oda" wx:linktype="unknown" wx:pagename="Toshinori_Oda" id="wx123">Toshinori Oda</a> in de gezicht (in de lies in de manga) met een MAC-10.</p>
</li>

<li id="wx124">
<p id="wx125">Hij schoot <a href="/wnl/Mizuho_Inada" title="Mizuho Inada" wx:linktype="known" wx:pagename="Mizuho_Inada" wx:page_id="518559" id="wx126">Mizuho Inada</a> in de gezicht met een <a href="/wnl/Beretta_92" class="new" title="Beretta 92" wx:linktype="unknown" wx:pagename="Beretta_92" id="wx127">Beretta 92</a>.</p>
</li>

<li id="wx128">
<p id="wx129">Hij schoot <a href="/wnl/Mitsuko_Souma" title="Mitsuko Souma" wx:linktype="known" wx:pagename="Mitsuko_Souma" wx:page_id="518530" id="wx130">Mitsuko Souma</a> in de gezicht met een Beretta 92 (.44 AutoMag in de manga).</p>
</li>

<li id="wx131">
<p id="wx132">Hij schoot <a href="/wnl/Shogo_Kawada" title="Shogo Kawada" wx:linktype="known" wx:pagename="Shogo_Kawada" wx:page_id="861975" id="wx133">Shogo Kawada</a> in de rug (in de buik in de manga) met een Walther PPK.</p>
</li>
</ul>

<a id="Manga_2" name="Manga_2"/>
</wx:section><wx:section level="3" title="Manga" id="wxsec11"><h3 id="wx134">Manga</h3>

<p id="wx135">In de manga gebeurt er hetzelfde als in het boek, met de volgende toevoegingen:</p>

<ul id="wx136">
<li id="wx137">
<p id="wx138">Hij schiet <a href="/wnl/Kayoko_Kotohiki" title="Kayoko Kotohiki" wx:linktype="known" wx:pagename="Kayoko_Kotohiki" wx:page_id="519473" id="wx139">Kayoko Kotohiki</a> in de hoofd met een Walther P99.</p>
</li>

<li id="wx140">
<p id="wx141">Hij schiet <a href="/wnl/Hiroki_Sugimura" title="Hiroki Sugimura" wx:linktype="known" wx:pagename="Hiroki_Sugimura" wx:page_id="519463" id="wx142">Hiroki Sugimura</a> in de buik en hoofd met een <a href="/wnl/M1911" title="M1911" wx:linktype="known" wx:pagename="M1911" wx:page_id="1103743" id="wx143">M1911</a>.</p>
</li>
</ul>

<a id="Film_2" name="Film_2"/>
</wx:section><wx:section level="3" title="Film" id="wxsec12"><h3 id="wx144">Film</h3>

<p id="wx145">In de film gebeurt er hetzelfde als in het boek, met de volgende toevoegingen:</p>

<ul id="wx146">
<li id="wx147">
<p id="wx148">Hij schiet meerdere keren op <a href="/wnl/Keita_Iijima" title="Keita Iijima" wx:linktype="known" wx:pagename="Keita_Iijima" wx:page_id="863675" id="wx149">Keita Iijima</a> met een <a href="/wnl/Uzi-pistoolmitrailleur" title="Uzi-pistoolmitrailleur" wx:linktype="known" wx:pagename="Uzi-pistoolmitrailleur" wx:page_id="121709" id="wx150">Uzi-pistoolmitrailleur</a>.</p>
</li>

<li id="wx151">
<p id="wx152">Hij schiet meerdere keren op <a href="/wnl/Sho_Tsukioka" class="new" title="Sho Tsukioka" wx:linktype="unknown" wx:pagename="Sho_Tsukioka" id="wx153">Sho Tsukioka</a> met een Uzi-pistoolmitrailleur. In het boek en de manga is hij deels verantwoordelijk voor de dood van Sho. Hij lokt hem in een gevarenzone, waar zijn detector afgaat.</p>
</li>
</ul>

<ul id="wx154">
<li id="wx155">
<p id="wx156">Hij schiet Mizuho Inada en Shinji Mimura niet dood in de film. Wel vermoordt hij Mitsuko Souma, maar doet dit met een M1911.</p>
</li>
</ul>

<a id="Wapens" name="Wapens"/>
</wx:section></wx:section><wx:section level="2" title="Wapens" id="wxsec5"><h2 id="wx157">Wapens</h2>

<wx:template id="wx_t3" pagename="Sjabloon:Spoiler" page_id="182263"/>
<div class="noprint" id="spoiler_1" style="border-top: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; background-color: white; padding: 1px 0 2px 3px; margin: 10px 270px 10px 20px; text-align: left; padding-left:3px"><small id="wx158"><i id="wx159"><b id="wx160"><a href="/wnl/Wikipedia:Leeswaarschuwing" title="Wikipedia:Leeswaarschuwing" wx:linktype="known" wx:pagename="Wikipedia:Leeswaarschuwing" id="wx161">Leeswaarschuwing</a></b>: Onderstaande tekst bevat details van de plot en/of de afloop van het verhaal.</i></small></div>

<wx:templateend start="wx_t3"/>
<p id="wx162">In het boek krijgt hij een mes als wapen. Hij neemt de MAC-10 en Walther PPK mee van zijn bende, pakt de granaten van Yumiko Kusaka, neemt de Beretta 92FS van Shinji Mimura over, gebruikt de <a href="/wnl/Revolver_%28wapen%29" title="Revolver (wapen)" wx:linktype="known" wx:pagename="Revolver_(wapen)" wx:page_id="91365" id="wx163">revolver</a> en kogelvrije vest van Toshinori Oda en pakt de Smith &amp; Wesson M19 .357 Magnum van Mitsuko Souma.</p>

<p id="wx164">In de film krijgt hij een waaier als wapen. Hij pakt de uzi van Ryuhei Sasagawa af wanneer hij kauwgum in zijn gezicht spuugt. Hij vermoordt Sasagawa's bende en pakt een revolver en granaten van de bendeleden. Verder neemt hij de zwaard van Yumiko Kusaka over, pakt hij het <a href="/wnl/Kogelwerend_vest" title="Kogelwerend vest" wx:linktype="known" wx:pagename="Kogelwerend_vest" wx:page_id="594301" id="wx165">kogelwerend vest</a> van Toshinori Oda en maakt hij gebruik van Mitsuko Souma's stroomstootwapen en M1911 wanneer hij haar af heeft geslacht.</p>

<p id="wx166">In de manga zijn er niet veel verschillen van het boek, behalve van het feit dat hij begint met een MAC-10. Hij verwerft de Walther P99 van Mitsuru Numai, granaten van Yumiko Kusaka, revolver en kogelvrije vest van Toshinori Oda, .44 Auto Mag van Mizuho Inada en M1911 van Hiroki Sugimura.</p>

<a id="Lot" name="Lot"/>
</wx:section><wx:section level="2" title="Lot" id="wxsec6"><h2 id="wx167">Lot</h2>

<wx:template id="wx_t4" pagename="Sjabloon:Spoiler" page_id="182263"/>
<div class="noprint" id="spoiler_2" style="border-top: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; background-color: white; padding: 1px 0 2px 3px; margin: 10px 270px 10px 20px; text-align: left; padding-left:3px"><small id="wx168"><i id="wx169"><b id="wx170"><a href="/wnl/Wikipedia:Leeswaarschuwing" title="Wikipedia:Leeswaarschuwing" wx:linktype="known" wx:pagename="Wikipedia:Leeswaarschuwing" id="wx171">Leeswaarschuwing</a></b>: Onderstaande tekst bevat details van de plot en/of de afloop van het verhaal.</i></small></div>

<wx:templateend start="wx_t4"/>
<a id="Boek_3" name="Boek_3"/>
<wx:section level="3" title="Boek" id="wxsec13"><h3 id="wx172">Boek</h3>

<p id="wx173"><a href="/wnl/Noriko_Nakagawa" title="Noriko Nakagawa" wx:linktype="known" wx:pagename="Noriko_Nakagawa" wx:page_id="520110" id="wx174">Noriko Nakagawa</a> en Shogo Kawada schieten beiden Kiriyama neer. Kiriyama sterft, maar het is niet duidelijk wie van de twee de fatala schoot loosde.</p>

<a id="Manga_3" name="Manga_3"/>
</wx:section><wx:section level="3" title="Manga" id="wxsec14"><h3 id="wx175">Manga</h3>

<p id="wx176">Kiriyama wordt vermoord in het laatste deel (de manga reeks bestaat uit 15 delen). Shogo Kawada schiet hem neer in deel 14, maar aangezien hij een kogelvrij vest (van Toshinori Oda) draagt, loopt hij hier slechts een lichte schotwond van op. Hij schiet Shogo in de buik, waardoor hij tot niets meer in staat is. Wanneer hij zijn wapen richt op <a href="/wnl/Shuya_Nanahara" title="Shuya Nanahara" wx:linktype="known" wx:pagename="Shuya_Nanahara" wx:page_id="518689" id="wx177">Shuya Nanahara</a>, staat hij verstijfd van angst. Noriko redt hem door Kiriyama in de gezicht te schieten met een revolver. Op dit moment krijgt Kiriyama flasbacks naar zijn verleden, waarin hij nog gelukkig was.</p>

<p id="wx178">Wanneer Shuya bijkomt, steekt hij hem in zijn oog, waardoor Kiriyama blind wordt. Kiriyama lijkt nu emoties te tonen wanneer angst overkomt. Wanneer hij Noriko wil neerschieten, realiseert Shuya dat hij iets moet doen en schiet Kiriyama in de nek. Shuya wil echter niet verantwoordelijk zijn voor zijn dood en wil er voor zorgen dat hij weer adem haalt. Dit lukt. Kiriyama schreeuwt Shuya's naam ooit voordat hij toch sterft.</p>

<a id="Film_3" name="Film_3"/>
</wx:section><wx:section level="3" title="Film" id="wxsec15"><h3 id="wx179">Film</h3>

<p id="wx180">Wanneer Kiriyama Shinji Mimura en zijn vrienden wil vermoorden, laat Shinji een bom exploderen waardoor Kiriyama blind wordt. Dan wordt hij opgemerkt door Shogo, die op hem richt. Kiriyama merkt dat er op hem geschoten wordt en probeert op Shogo te schieten. Shogo raakt ernstig verwond, maar weet Kiriyama te doden, voordat hij enkele uren later aan zijn verwondingen sterft.</p>

<p id="wx181"><br id="wx182"/>
</p>

<wx:template id="wx_t5" pagename="Sjabloon:BRNavigatie" page_id="1310395"/>
<table class="toccolours" style="margin: 0.5em auto; font-size:90%; clear: both;" id="wx183">
<tr id="wx184">
<th colspan="3" style="background: #ffaa44;" id="wx185"><big id="wx186"><i id="wx187"><a href="/wnl/Battle_Royale_%28film%29" title="Battle Royale (film)" wx:linktype="known" wx:pagename="Battle_Royale_(film)" wx:page_id="117142" id="wx188">Battle Royale</a></i></big> </th>
</tr>

<tr id="wx189">
<td style="background: #dd8822; font-weight: bold; padding: 0px 5px; text-align: center;" id="wx190">
<p id="wx191">Hoofdpersonen Battle Royale</p>
</td>
<td colspan="2" style="background: #ffdd88; ; padding: 0px 5px; text-align: center;" id="wx192"><small id="wx193">BR: <a href="/wnl/Shuya_Nanahara" title="Shuya Nanahara" wx:linktype="known" wx:pagename="Shuya_Nanahara" wx:page_id="518689" id="wx194">Shuya Nanahara</a> | <a href="/wnl/Noriko_Nakagawa" title="Noriko Nakagawa" wx:linktype="known" wx:pagename="Noriko_Nakagawa" wx:page_id="520110" id="wx195">Noriko Nakagawa</a> | <a href="/wnl/Shogo_Kawada" title="Shogo Kawada" wx:linktype="known" wx:pagename="Shogo_Kawada" wx:page_id="861975" id="wx196">Shogo Kawada</a> | <a href="/wnl/Kitano_%28Battle_Royale%29" class="new" title="Kitano (Battle Royale)" wx:linktype="unknown" wx:pagename="Kitano_(Battle_Royale)" id="wx197">Kitano</a> | <a href="/wnl/Kazuo_Kiriyama" title="Kazuo Kiriyama" wx:linktype="self" wx:pagename="Kazuo_Kiriyama" wx:page_id="518573" id="wx198">Kazuo Kiriyama</a> | <a href="/wnl/Mitsuko_Souma" title="Mitsuko Souma" wx:linktype="known" wx:pagename="Mitsuko_Souma" wx:page_id="518530" id="wx199">Mitsuko Souma</a> | <a href="/wnl/Shinji_Mimura" title="Shinji Mimura" wx:linktype="known" wx:pagename="Shinji_Mimura" wx:page_id="519020" id="wx200">Shinji Mimura</a> | <a href="/wnl/Hiroki_Sugimura" title="Hiroki Sugimura" wx:linktype="known" wx:pagename="Hiroki_Sugimura" wx:page_id="519463" id="wx201">Hiroki Sugimura</a><br id="wx202"/>
 BRII: <a href="/wnl/Takuma_Aoi" class="new" title="Takuma Aoi" wx:linktype="unknown" wx:pagename="Takuma_Aoi" id="wx203">Takuma Aoi</a> | <a href="/wnl/Shiori_Kitano" class="new" title="Shiori Kitano" wx:linktype="unknown" wx:pagename="Shiori_Kitano" id="wx204">Shiori Kitano</a> | <a href="/wnl/Riki_Takeuchi" class="new" title="Riki Takeuchi" wx:linktype="unknown" wx:pagename="Riki_Takeuchi" id="wx205">Riki Takeuchi</a></small></td>
</tr>

<tr id="wx206">
<td style="background: #dd8822; font-weight: bold; padding: 0px 5px; text-align: center;" id="wx207">
<p id="wx208">Bijrollen</p>
</td>
<td colspan="2" style="background: #ffdd88; ; padding: 0px 5px; text-align: center;" id="wx209"><small id="wx210">BR Studenten: <a href="/wnl/Yoshio_Akamatsu" title="Yoshio Akamatsu" wx:linktype="known" wx:pagename="Yoshio_Akamatsu" wx:page_id="518666" id="wx211">Yoshio Akamatsu</a> | <a href="/wnl/Takako_Chigusa" title="Takako Chigusa" wx:linktype="known" wx:pagename="Takako_Chigusa" wx:page_id="518423" id="wx212">Takako Chigusa</a> | <a href="/wnl/Megumi_Eto" title="Megumi Eto" wx:linktype="known" wx:pagename="Megumi_Eto" wx:page_id="519157" id="wx213">Megumi Eto</a> | <a href="/wnl/Fumiyo_Fujiyoshi" title="Fumiyo Fujiyoshi" wx:linktype="known" wx:pagename="Fumiyo_Fujiyoshi" wx:page_id="520075" id="wx214">Fumiyo Fujiyoshi</a> | <a href="/wnl/Tadakatsu_Hatagami" title="Tadakatsu Hatagami" wx:linktype="known" wx:pagename="Tadakatsu_Hatagami" wx:page_id="519504" id="wx215">Tadakatsu Hatagami</a> | <a href="/wnl/Keita_Iijima" title="Keita Iijima" wx:linktype="known" wx:pagename="Keita_Iijima" wx:page_id="863675" id="wx216">Keita Iijima</a> | <a href="/wnl/Mizuho_Inada" title="Mizuho Inada" wx:linktype="known" wx:pagename="Mizuho_Inada" wx:page_id="518559" id="wx217">Mizuho Inada</a> | <a href="/wnl/Izumi_Kanai" title="Izumi Kanai" wx:linktype="known" wx:pagename="Izumi_Kanai" wx:page_id="520637" id="wx218">Izumi Kanai</a> | <a href="/wnl/Yukiko_Kitano" title="Yukiko Kitano" wx:linktype="known" wx:pagename="Yukiko_Kitano" wx:page_id="518992" id="wx219">Yukiko Kitano</a> | <a href="/wnl/Kayoko_Kotohiki" title="Kayoko Kotohiki" wx:linktype="known" wx:pagename="Kayoko_Kotohiki" wx:page_id="519473" id="wx220">Kayoko Kotohiki</a> | <a href="/wnl/Yoshitoki_Kuninobu" title="Yoshitoki Kuninobu" wx:linktype="known" wx:pagename="Yoshitoki_Kuninobu" wx:page_id="520087" id="wx221">Yoshitoki Kuninobu</a> | <a href="/wnl/Yoji_Kuramoto" class="new" title="Yoji Kuramoto" wx:linktype="unknown" wx:pagename="Yoji_Kuramoto" id="wx222">Yoji Kuramoto</a> | <a href="/wnl/Hiroshi_Kuronaga" title="Hiroshi Kuronaga" wx:linktype="known" wx:pagename="Hiroshi_Kuronaga" wx:page_id="521669" id="wx223">Hiroshi Kuronaga</a> | <a href="/wnl/Yumiko_Kusaka" title="Yumiko Kusaka" wx:linktype="known" wx:pagename="Yumiko_Kusaka" wx:page_id="519000" id="wx224">Yumiko Kusaka</a> | <a href="/wnl/Chisato_Matsui" title="Chisato Matsui" wx:linktype="known" wx:pagename="Chisato_Matsui" wx:page_id="520587" id="wx225">Chisato Matsui</a> | <a href="/wnl/Kaori_Minami" title="Kaori Minami" wx:linktype="known" wx:pagename="Kaori_Minami" wx:page_id="520572" id="wx226">Kaori Minami</a> | <a href="/wnl/Kyoichi_Motobuchi" title="Kyoichi Motobuchi" wx:linktype="known" wx:pagename="Kyoichi_Motobuchi" wx:page_id="520137" id="wx227">Kyoichi Motobuchi</a> | <a href="/wnl/Yuka_Nakagawa" title="Yuka Nakagawa" wx:linktype="known" wx:pagename="Yuka_Nakagawa" wx:page_id="520602" id="wx228">Yuka Nakagawa</a> | <a href="/wnl/Kazushi_Niida" title="Kazushi Niida" wx:linktype="known" wx:pagename="Kazushi_Niida" wx:page_id="518656" id="wx229">Kazushi Niida</a> | <a href="/wnl/Satomi_Noda" title="Satomi Noda" wx:linktype="known" wx:pagename="Satomi_Noda" wx:page_id="518696" id="wx230">Satomi Noda</a> | <a href="/wnl/Mitsuru_Numai" title="Mitsuru Numai" wx:linktype="known" wx:pagename="Mitsuru_Numai" wx:page_id="521621" id="wx231">Mitsuru Numai</a> | <a href="/wnl/Toshinori_Oda" class="new" title="Toshinori Oda" wx:linktype="unknown" wx:pagename="Toshinori_Oda" id="wx232">Toshinori Oda</a> | <a href="/wnl/Sakura_Ogawa" title="Sakura Ogawa" wx:linktype="known" wx:pagename="Sakura_Ogawa" wx:page_id="520654" id="wx233">Sakura Ogawa</a> | <a href="/wnl/Tatsumichi_Oki" title="Tatsumichi Oki" wx:linktype="known" wx:pagename="Tatsumichi_Oki" wx:page_id="520132" id="wx234">Tatsumichi Oki</a> | <a href="/wnl/Yuko_Sakaki" title="Yuko Sakaki" wx:linktype="known" wx:pagename="Yuko_Sakaki" wx:page_id="519536" id="wx235">Yuko Sakaki</a> | <a href="/wnl/Ryuhei_Sasagawa" title="Ryuhei Sasagawa" wx:linktype="known" wx:pagename="Ryuhei_Sasagawa" wx:page_id="518972" id="wx236">Ryuhei Sasagawa</a> | <a href="/wnl/Yutaka_Seto" title="Yutaka Seto" wx:linktype="known" wx:pagename="Yutaka_Seto" wx:page_id="519007" id="wx237">Yutaka Seto</a> | <a href="/wnl/Hirono_Shimizu" title="Hirono Shimizu" wx:linktype="known" wx:pagename="Hirono_Shimizu" wx:page_id="519147" id="wx238">Hirono Shimizu</a> | <a href="/wnl/Yuichiro_Takiguchi" class="new" title="Yuichiro Takiguchi" wx:linktype="unknown" wx:pagename="Yuichiro_Takiguchi" id="wx239">Yuichiro Takiguchi</a> | <a href="/wnl/Haruka_Tanizawa" title="Haruka Tanizawa" wx:linktype="known" wx:pagename="Haruka_Tanizawa" wx:page_id="519570" id="wx240">Haruka Tanizawa</a> | <a href="/wnl/Mayumi_Tendo" title="Mayumi Tendo" wx:linktype="known" wx:pagename="Mayumi_Tendo" wx:page_id="518944" id="wx241">Mayumi Tendo</a> | <a href="/wnl/Sho_Tsukioka" class="new" title="Sho Tsukioka" wx:linktype="unknown" wx:pagename="Sho_Tsukioka" id="wx242">Sho Tsukioka</a> | <a href="/wnl/Yukie_Utsumi" title="Yukie Utsumi" wx:linktype="known" wx:pagename="Yukie_Utsumi" wx:page_id="519553" id="wx243">Yukie Utsumi</a> | <a href="/wnl/Yoshimi_Yahagi" title="Yoshimi Yahagi" wx:linktype="known" wx:pagename="Yoshimi_Yahagi" wx:page_id="519132" id="wx244">Yoshimi Yahagi</a> | <a href="/wnl/Kazuhiko_Yamamoto" class="new" title="Kazuhiko Yamamoto" wx:linktype="unknown" wx:pagename="Kazuhiko_Yamamoto" id="wx245">Kazuhiko Yamamoto</a><br id="wx246"/>
BR Anderen: <a href="/wnl/Mai_%28Battle_Royale%29" class="new" title="Mai (Battle Royale)" wx:linktype="unknown" wx:pagename="Mai_(Battle_Royale)" id="wx247">Mai</a> (Winnaar ander deel) | <a href="/wnl/Keiko_Onuki" class="new" title="Keiko Onuki" wx:linktype="unknown" wx:pagename="Keiko_Onuki" id="wx248">Keiko Onuki</a> | <a href="/wnl/Lieutenant_Anjo" class="new" title="Lieutenant Anjo" wx:linktype="unknown" wx:pagename="Lieutenant_Anjo" id="wx249">Lieutenant Anjo</a></small></td>
</tr>

<tr id="wx250">
<td style="background: #dd8822; font-weight: bold; padding: 0px 5px; text-align: center;" id="wx251">
<p id="wx252">Cast &amp; Crew</p>
</td>
<td colspan="2" style="background: #ffdd88; ; padding: 0px 5px; text-align: center;" id="wx253">
<p id="wx254"><small id="wx255"><a href="/wnl/Koushun_Takami" class="new" title="Koushun Takami" wx:linktype="unknown" wx:pagename="Koushun_Takami" id="wx256">Koushun Takami</a> (Auteur boek) | <a href="/wnl/Kinji_Fukasaku" class="new" title="Kinji Fukasaku" wx:linktype="unknown" wx:pagename="Kinji_Fukasaku" id="wx257">Kinji Fukasaku</a> (Regisseur film) | <a href="/wnl/Kenta_Fukasaku" class="new" title="Kenta Fukasaku" wx:linktype="unknown" wx:pagename="Kenta_Fukasaku" id="wx258">Kenta Fukasaku</a> (Script film)<br id="wx259"/>
BR: <a href="/wnl/Tatsuya_Fujiwara" title="Tatsuya Fujiwara" wx:linktype="known" wx:pagename="Tatsuya_Fujiwara" wx:page_id="519302" id="wx260">Tatsuya Fujiwara</a> | <a href="/wnl/Aki_Maeda" title="Aki Maeda" wx:linktype="known" wx:pagename="Aki_Maeda" wx:page_id="525530" id="wx261">Aki Maeda</a> | <a href="/wnl/Taro_Yamamoto" class="new" title="Taro Yamamoto" wx:linktype="unknown" wx:pagename="Taro_Yamamoto" id="wx262">Taro Yamamoto</a> | <a href="/wnl/Masanobu_Ando" title="Masanobu Ando" wx:linktype="known" wx:pagename="Masanobu_Ando" wx:page_id="519314" id="wx263">Masanobu Ando</a> | <a href="/wnl/Kou_Shibasaki" title="Kou Shibasaki" wx:linktype="known" wx:pagename="Kou_Shibasaki" wx:page_id="518067" id="wx264">Kou Shibasaki</a> | <a href="/wnl/Chiaki_Kuriyama" title="Chiaki Kuriyama" wx:linktype="known" wx:pagename="Chiaki_Kuriyama" wx:page_id="466536" id="wx265">Chiaki Kuriyama</a> | <a href="/wnl/Takeshi_Kitano" title="Takeshi Kitano" wx:linktype="known" wx:pagename="Takeshi_Kitano" wx:page_id="76433" id="wx266">Takeshi Kitano</a><br id="wx267"/>
BRII: <a href="/wnl/Takeru_Shibaki" class="new" title="Takeru Shibaki" wx:linktype="unknown" wx:pagename="Takeru_Shibaki" id="wx268">Takeru Shibaki</a> | <a href="/wnl/Shugo_Oshinari" class="new" title="Shugo Oshinari" wx:linktype="unknown" wx:pagename="Shugo_Oshinari" id="wx269">Shugo Oshinari</a> | <a href="/wnl/Ai_Maeda" title="Ai Maeda" wx:linktype="known" wx:pagename="Ai_Maeda" wx:page_id="525559" id="wx270">Ai Maeda</a> | <a href="/wnl/Natsuki_Kato" class="new" title="Natsuki Kato" wx:linktype="unknown" wx:pagename="Natsuki_Kato" id="wx271">Natsuki Kato</a> | <a href="/wnl/Riki_Takeuchi" class="new" title="Riki Takeuchi" wx:linktype="unknown" wx:pagename="Riki_Takeuchi" id="wx272">Riki Takeuchi</a> | <a href="/wnl/Yoko_Maki" class="new" title="Yoko Maki" wx:linktype="unknown" wx:pagename="Yoko_Maki" id="wx273">Yoko Maki</a></small></p>
</td>
</tr>

<tr id="wx274">
<td style="background: #dd8822; font-weight: bold; padding: 0px 5px; text-align: center;" id="wx275">
<p id="wx276">Locaties</p>
</td>
<td colspan="2" style="background: #ffdd88; ; padding: 0px 5px; text-align: center;" id="wx277">
<p id="wx278"><small id="wx279"><a href="/wnl/Okishima" title="Okishima" wx:linktype="known" wx:pagename="Okishima" wx:page_id="862783" id="wx280">Okishima</a> (eiland) | <a href="/wnl/School_%28Battle_Royale%29" class="new" title="School (Battle Royale)" wx:linktype="unknown" wx:pagename="School_(Battle_Royale)" id="wx281">School</a> | <a href="/wnl/Miura_Peninsula" class="new" title="Miura Peninsula" wx:linktype="unknown" wx:pagename="Miura_Peninsula" id="wx282">Miura Peninsula</a> | <a href="/wnl/Hotel_%28Battle_Royale%29" class="new" title="Hotel (Battle Royale)" wx:linktype="unknown" wx:pagename="Hotel_(Battle_Royale)" id="wx283">Hotel</a> | <a href="/wnl/Mitsuko%27s_Verstopplaats" class="new" title="Mitsuko's Verstopplaats" wx:linktype="unknown" wx:pagename="Mitsuko's_Verstopplaats" id="wx284">Mitsuko's Verstopplaats</a> | <a href="/wnl/Botanical_Gardens" class="new" title="Botanical Gardens" wx:linktype="unknown" wx:pagename="Botanical_Gardens" id="wx285">Botanical Gardens</a> | <a href="/wnl/Chigusa%27s_Heiligdom" class="new" title="Chigusa's Heiligdom" wx:linktype="unknown" wx:pagename="Chigusa's_Heiligdom" id="wx286">Chigusa's Heiligdom</a> | <a href="/wnl/Noriko%27s_Heiligdom" class="new" title="Noriko's Heiligdom" wx:linktype="unknown" wx:pagename="Noriko's_Heiligdom" id="wx287">Noriko's Heiligdom</a> | <a href="/wnl/Tama_River" class="new" title="Tama River" wx:linktype="unknown" wx:pagename="Tama_River" id="wx288">Tama River</a> | <a href="/wnl/Kliniek_%28Battle_Royale%29" class="new" title="Kliniek (Battle Royale)" wx:linktype="unknown" wx:pagename="Kliniek_(Battle_Royale)" id="wx289">Kliniek</a></small></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Kazuo_Kiriyama" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx290">Categorie</a>: <span dir="ltr" id="wx291"><a href="/wnl/Categorie:Personage_uit_Battle_Royale" title="Categorie:Personage uit Battle Royale" wx:linktype="known" wx:pagename="Categorie:Personage_uit_Battle_Royale" wx:page_id="518533" id="wx292">Personage uit Battle Royale</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://en.wikipedia.org/wiki/Kazuo_Kiriyama" class="external" wx:linktype="interwiki" wx:pagename="en:Kazuo_Kiriyama" id="wx293">English</a> | <a href="http://es.wikipedia.org/wiki/Kazuo_Kiriyama" class="external" wx:linktype="interwiki" wx:pagename="es:Kazuo_Kiriyama" id="wx294">Español</a> | <a href="http://fr.wikipedia.org/wiki/Kazuo_Kiriyama" class="external" wx:linktype="interwiki" wx:pagename="fr:Kazuo_Kiriyama" id="wx295">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="naam">
<p id="wx296">Kazuo Kiriyama</p>
</wx:argument><wx:argument name="geslacht">
<p id="wx297">Man</p>
</wx:argument><wx:argument name="geboren"/><wx:argument name="leeftijd"/><wx:argument name="familie"/><wx:argument name="vrienden"/><wx:argument name="wapen">
<p id="wx298">Waaier (officiële wapen in film)<br id="wx299"/>
Mes (officiële wapen in boek en manga)</p>
</wx:argument><wx:argument name="gegevens">
<p id="wx300">Jongens #6</p>
</wx:argument><wx:argument name="overleden">
<p id="wx301">Tijdens Battle Royale</p>
</wx:argument><wx:argument name="vermoord door">
<a href="/wnl/Shogo_Kawada" title="Shogo Kawada" wx:linktype="known" wx:pagename="Shogo_Kawada" wx:page_id="861975" id="wx302">Shogo Kawada</a>
</wx:argument><wx:argument name="sterft als">
<p id="wx303">39e</p>
</wx:argument><wx:argument name="vertolker">
<a href="/wnl/Masanobu_Ando" title="Masanobu Ando" wx:linktype="known" wx:pagename="Masanobu_Ando" wx:page_id="519314" id="wx304">Masanobu Ando</a>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
</html>
